Re: [Tracker] Roadmap for 0.12

On 27/07/11 14:28, Michael Biebl wrote:
2011/7/27 Martyn Russell<martyn lanedo com>:
Hi all,

This morning all the Tracker core developers had a meeting to discuss
shaping up 0.12 releases ready for GNOME 3.2. We have drawn up a list of
features and bugs we want to see in 0.12 before and around the GNOME feature
freeze (August 12th). This is that list:

Are there any plans to move to gtk+3.0 for all GUI apps?
(I'm using 0.10.21 atm).

Yes, 0.11.x already makes full use of GTK+ 3.x, there are no GTK+ 2.x requirements as far as I can see here.

For 0.10.x you only need GTK+ 3.x for tracker-search-bar.


Founder and CEO of Lanedo GmbH.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]